
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Qoole", "Qoole.vcxproj", "{DA84A962-BCFF-6161-6E8C-D8F9CFD9D906}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QDrawGld", "Interface\QDrawGld\QDrawGld.vcxproj", "{E1BD0FB7-A697-2F68-19B8-1CBDD28DB0A2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QDrawMFC", "Interface\QDrawMFC\QDrawMFC.vcxproj", "{E30CDFE2-F1DA-2294-6482-C8D3D219B029}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QDrawMGL", "Interface\QDrawMGL\QDrawMGL.vcxproj", "{ED85AFF5-839B-90A8-B419-A9C3BF7F80B8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QDrawOGL", "Interface\QDrawOGL\QDrawOGL.vcxproj", "{8CD1C7CD-5AD4-B460-F6FF-520630D34424}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA84A962-BCFF-6161-6E8C-D8F9CFD9D906}.Debug|Win32.ActiveCfg = Debug|Win32
		{DA84A962-BCFF-6161-6E8C-D8F9CFD9D906}.Debug|Win32.Build.0 = Debug|Win32
		{DA84A962-BCFF-6161-6E8C-D8F9CFD9D906}.Release|Win32.ActiveCfg = Release|Win32
		{DA84A962-BCFF-6161-6E8C-D8F9CFD9D906}.Release|Win32.Build.0 = Release|Win32
		{E1BD0FB7-A697-2F68-19B8-1CBDD28DB0A2}.Debug|Win32.ActiveCfg = Debug|Win32
		{E1BD0FB7-A697-2F68-19B8-1CBDD28DB0A2}.Debug|Win32.Build.0 = Debug|Win32
		{E1BD0FB7-A697-2F68-19B8-1CBDD28DB0A2}.Release|Win32.ActiveCfg = Release|Win32
		{E1BD0FB7-A697-2F68-19B8-1CBDD28DB0A2}.Release|Win32.Build.0 = Release|Win32
		{E30CDFE2-F1DA-2294-6482-C8D3D219B029}.Debug|Win32.ActiveCfg = Debug|Win32
		{E30CDFE2-F1DA-2294-6482-C8D3D219B029}.Debug|Win32.Build.0 = Debug|Win32
		{E30CDFE2-F1DA-2294-6482-C8D3D219B029}.Release|Win32.ActiveCfg = Release|Win32
		{E30CDFE2-F1DA-2294-6482-C8D3D219B029}.Release|Win32.Build.0 = Release|Win32
		{ED85AFF5-839B-90A8-B419-A9C3BF7F80B8}.Debug|Win32.ActiveCfg = Debug|Win32
		{ED85AFF5-839B-90A8-B419-A9C3BF7F80B8}.Debug|Win32.Build.0 = Debug|Win32
		{ED85AFF5-839B-90A8-B419-A9C3BF7F80B8}.Release|Win32.ActiveCfg = Release|Win32
		{ED85AFF5-839B-90A8-B419-A9C3BF7F80B8}.Release|Win32.Build.0 = Release|Win32
		{8CD1C7CD-5AD4-B460-F6FF-520630D34424}.Debug|Win32.ActiveCfg = Debug|Win32
		{8CD1C7CD-5AD4-B460-F6FF-520630D34424}.Debug|Win32.Build.0 = Debug|Win32
		{8CD1C7CD-5AD4-B460-F6FF-520630D34424}.Release|Win32.ActiveCfg = Release|Win32
		{8CD1C7CD-5AD4-B460-F6FF-520630D34424}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
